FairMQPoller Class Referenceabstract
Inheritance diagram for FairMQPoller:
[legend]

## Public Member Functions

virtual void | Poll (const int timeout)=0
virtual bool | CheckInput (const int index)=0
virtual bool | CheckOutput (const int index)=0
virtual bool | CheckInput (const std::string &channelKey, const int index)=0
virtual bool | CheckOutput (const std::string &channelKey, const int index)=0

The documentation for this class was generated from the following file:

- fairmq/FairMQPoller.h

privacy